### Method

# Clutter InputDevice get_device_node

#### Declaration [src]

    const gchar*
    clutter_input_device_get_device_node (
      ClutterInputDevice* device
    )

#### Description

No description available.

Gets property | `Clutter.InputDevice:device-node`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.